<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Music</title>
</head>
<body>

<center>
	<hr>
	<h1> WELCOME TO ACTIVITY PAGE OF S05!</h1>
	<hr>
</center>
	
		<h3>Links</h3>
	 	<ul>
	 		<li><a href="./Movie/TopActor.html">Top Actor</a></li>
	 		<li><a href="./Movie/TopMovie.html">Top Movies</a></li>
	 		<li><a href="./Music/TopMusic.html">Top Music</a></li>
	 		<li><a href="./Music/TopArtist.html">Top Artist</a></li>
	 	</ul>

 

</body>
</html>